# **************************  MSKY -> MGRAPH COMMAND FILE ************************

ReadFile     File="DataBlock ANGSTRO" Mode=Cartesian  Style=ScatterPlot \
NColumns=2  XColumn=1  YColumn=2  NLines=0  LinesToSkip=0 UndefValue=3.40282e+38
PlotTitle     Title="Angstrom coeficient" Height=1.00
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No]
LineStyle     Curve=1   Style=Solid           Color=Violet       Thickness=4
MarkStyle     Curve=1   Style=Nomark          Size=3
LineStyle     Curve=2   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=2   Style=FCircle          Size=3
LineStyle     Curve=3   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=3   Style=FCircle          Size=4
LineStyle     Curve=4   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=4   Style=FCircle          Size=5
LineStyle     Curve=5   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=5   Style=FCircle          Size=6
LineStyle     Curve=6   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=6   Style=FCircle          Size=7
LineStyle     Curve=7   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=7   Style=FCircle          Size=8
LineStyle     Curve=8   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=8   Style=FCircle          Size=9
LineStyle     Curve=9   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=9   Style=FCircle          Size=10
XTitle        Title=" " Height=1.00
XAxis Show=Yes     Scale=Linear    Min=38677    Max=76325  Delta=0  Color=Black  Thickness=1
XLabel        LabelStep=-1   Reference=-1   LabelHeight=0.60   CFormat=""  Angle=30.0\
List=  37800 "10/30/00"  39600 "11/00/00"  41400 "11/30/00"  43200 "12/00/00"  45000 "12/30/00"  46800 "13/00/00"  48600 "13/30/00"  50400 "14/00/00"  52200 "14/30/00"  54000 "15/00/00"  55800 "15/30/00"  57600 "16/00/00"  59400 "16/30/00"  61200 "17/00/00"  63000 "17/30/00"  64800 "18/00/00"  66600 "18/30/00"  68400 "19/00/00"  70200 "19/30/00"  72000 "20/00/00"  73800 "20/30/00"  75600 "21/00/00" 
PlotText     XStart=77.43%  YStart=9.04%   Color=Black Style=Plain  Height=1.00 Angle=0.00  Text="(0.4412 / 0.8687)"
YTitle        Title="" Height=1.00
YAxis Show=Yes     Scale=Linear    Min=0    Max=1.500000    Delta=-1  Color=Black  Thickness=1
YLabel        LabelStep=-1    Reference=-1   LabelHeight=0.60   CFormat="%.3f"  Angle=0.0
DrawCell     XStart=2.5   YStart=3.5   Width=16.0   Height=6.0\
Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame]


ReadFile     File="DataBlock OPTHDEP" Mode=Cartesian  Style=ScatterPlot \
NColumns=2  XColumn=1  YColumn=2  NLines=0  LinesToSkip=0 UndefValue=3.40282e+38
PlotTitle     Title="Optical thickness" Height=1.00
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No]
LineStyle     Curve=1   Style=Solid           Color=Red       Thickness=4
MarkStyle     Curve=1   Style=FCircle          Size=3
LineStyle     Curve=2   Style=Solid           Color=Green       Thickness=4
MarkStyle     Curve=2   Style=FCircle          Size=4
LineStyle     Curve=3   Style=Solid           Color=Blue       Thickness=4
MarkStyle     Curve=3   Style=FCircle          Size=5
LineStyle     Curve=4   Style=Solid           Color=Magenta       Thickness=4
MarkStyle     Curve=4   Style=FCircle          Size=6
XTitle        Title=" " Height=1.00
XAxis Show=Yes     Scale=Linear    Min=38677    Max=76325  Delta=0  Color=Black  Thickness=2
XLabel        LabelStep=-1   Reference=-1   LabelHeight=0.60   CFormat=""  Angle=30.0\
List=  37800 "10/30/00"  39600 "11/00/00"  41400 "11/30/00"  43200 "12/00/00"  45000 "12/30/00"  46800 "13/00/00"  48600 "13/30/00"  50400 "14/00/00"  52200 "14/30/00"  54000 "15/00/00"  55800 "15/30/00"  57600 "16/00/00"  59400 "16/30/00"  61200 "17/00/00"  63000 "17/30/00"  64800 "18/00/00"  66600 "18/30/00"  68400 "19/00/00"  70200 "19/30/00"  72000 "20/00/00"  73800 "20/30/00"  75600 "21/00/00" 
YTitle        Title="Optical thickness" Height=1.00
YAxis Show=Yes     Scale=Linear    Min=0    Max=0.5    Delta=-1  Color=Black  Thickness=1
YLabel        LabelStep=-1    Reference=-1   LabelHeight=0.60   CFormat=""  Angle=0.0

DrawCell     XStart=2.5   YStart=11.5   Width=16.0   Height=6.0\
Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame]


PageText    XStart=8.0 YStart=2.5  Color=Black  Style=Bold  Height=0.6  Angle=0.0 Text="11/04/2000   Bermuda 164"
PageText    XStart=15.0 YStart=2.7   Color=Black  Style=Plain  Height=0.3  Angle=0.0 Text="(last sun calibration: 20/06/2000)"
SendTo[EPS]File   File="OUT/DataBlock.ps"  Type=Color    [Copies=1]   Orientation=Portrait


DataBlock ANGSTRO << 
38677 1.12857 38927 1.1489 39229 1.15474 39601 1.0234 
40065 1.08 40133 1.07933 40248 0.99712 40304 1.02687 
40785 1.15623 40876 1.15488 40970 1.15998 41127 1.16463 
41486 1.17039 41554 1.15846 41669 1.17345 41783 1.17885 
42489 1.18081 42583 1.17122 42954 1.17443 43644 1.1535 
44497 1.15501 44566 1.14295 44681 1.15738 44792 1.1473 
46265 1.04915 46505 1.1663 47103 1.17771 47986 1.19157 
48887 1.20208 49786 1.16878 50686 1.13365 51587 1.17712 
51695 1.19569 51812 1.17696 51923 1.20183 51980 1.17822 
52486 1.1786 53386 1.15585 54287 1.13703 55187 1.119 
60587 1.02483 61488 0.962278 62388 1.00184 62625 1.00342 
62747 0.831974 63288 0.983323 64188 0.56739 65089 0.869104 
65988 0.965184 66100 0.960659 66160 0.931839 66220 0.940158 
66279 0.869009 66452 0.820442 66887 0.697204 67788 0.847139 
68687 0.865198 69587 0.909989 70490 0.921194 71381 0.781815 
71450 0.777666 71566 0.710105 71740 0.817704 73131 0.86793 
73200 0.791126 73317 0.650988 75246 0.814949 75728 0.613953 
76141 0.798278 76208 0.77629 76325 0.809554 
NewCurve
38677 1.12857 38927 1.1489 39229 1.15474 39601 1.0234 
40065 1.08 40133 1.07933 40248 0.99712 40304 1.02687 
40785 1.15623 40876 1.15488 40970 1.15998 41127 1.16463 
41486 1.17039 41554 1.15846 41669 1.17345 41783 1.17885 
42489 1.18081 42583 1.17122 42954 1.17443 43644 1.1535 
44497 1.15501 44566 1.14295 44681 1.15738 44792 1.1473 
46265 1.04915 46505 1.1663 47103 1.17771 47986 1.19157 
48887 1.20208 49786 1.16878 50686 1.13365 51587 1.17712 
51695 1.19569 51812 1.17696 51923 1.20183 51980 1.17822 
52486 1.1786 53386 1.15585 54287 1.13703 55187 1.119 
60587 1.02483 61488 0.962278 62388 1.00184 62625 1.00342 
62747 0.831974 63288 0.983323 64188 0.56739 65089 0.869104 
65988 0.965184 66100 0.960659 66160 0.931839 66220 0.940158 
66279 0.869009 66452 0.820442 66887 0.697204 67788 0.847139 
68687 0.865198 69587 0.909989 70490 0.921194 71381 0.781815 
71450 0.777666 71566 0.710105 71740 0.817704 73131 0.86793 
73200 0.791126 73317 0.650988 75246 0.814949 75728 0.613953 
76141 0.798278 76208 0.77629 76325 0.809554 
NewCurve
38677 1.12857 38927 1.1489 39229 1.15474 40133 1.07933 
40248 0.99712 40876 1.15488 40970 1.15998 41127 1.16463 
41554 1.15846 41669 1.17345 41783 1.17885 42954 1.17443 
44497 1.15501 44566 1.14295 48887 1.20208 51812 1.17696 
51923 1.20183 51980 1.17822 53386 1.15585 66100 0.960659 
66220 0.940158 
NewCurve
39601 1.0234 40065 1.08 40785 1.15623 41486 1.17039 
43644 1.1535 44792 1.1473 47986 1.19157 49786 1.16878 
50686 1.13365 62388 1.00184 66160 0.931839 68687 0.865198 
75246 0.814949 76141 0.798278 
NewCurve
44681 1.15738 46505 1.1663 47103 1.17771 51587 1.17712 
51695 1.19569 60587 1.02483 62625 1.00342 71740 0.817704 
73131 0.86793 76325 0.809554 
NewCurve
40304 1.02687 54287 1.13703 61488 0.962278 65988 0.965184 
67788 0.847139 70490 0.921194 71381 0.781815 76208 0.77629 
NewCurve
52486 1.1786 55187 1.119 
NewCurve
69587 0.909989 
NewCurve
46265 1.04915 62747 0.831974 63288 0.983323 64188 0.56739 
65089 0.869104 66279 0.869009 66452 0.820442 66887 0.697204 
71450 0.777666 71566 0.710105 73200 0.791126 73317 0.650988 
75728 0.613953 
NewCurve
        >>



DataBlock OPTHDEP << 
 38677 0.094795  38927 0.093516  39229 0.093813  39601 0.111211 
 40065 0.107043  40133 0.107985  40248 0.121489  40304 0.118335 
 40785 0.098112  40876 0.09744  40970 0.095375  41127 0.097324 
 41486 0.098296  41554 0.099822  41669 0.100525  41783 0.102182 
 42489 0.107312  42583 0.104026  42954 0.109105  43644 0.111221 
 44497 0.116982  44566 0.117233  44681 0.123098  44792 0.122648 
 46265 0.151294  46505 0.124941  47103 0.122124  47986 0.124326 
 48887 0.113348  49786 0.121743  50686 0.129615  51587 0.134342 
 51695 0.123994  51812 0.117147  51923 0.117478  51980 0.120237 
 52486 0.122254  53386 0.123507  54287 0.135562  55187 0.159485 
 60587 0.159126  61488 0.170016  62388 0.147082  62625 0.149235 
 62747 0.197101  63288 0.150389  64188 0.237862  65089 0.184829 
 65988 0.157828  66100 0.155  66160 0.153698  66220 0.150398 
 66279 0.17363  66452 0.189347  66887 0.24764  67788 0.18172 
 68687 0.164237  69587 0.1629  70490 0.14129  71381 0.168972 
 71450 0.165445  71566 0.168182  71740 0.179346  73131 0.145977 
 73200 0.166375  73317 0.224248  75246 0.177687  75728 0.236331 
 76141 0.185248  76208 0.184619  76325 0.182366 
NewCurve
 38677 0.213371  38927 0.215529  39229 0.218243  39601 0.230802 
 40065 0.232455  40133 0.235674  40248 0.250748  40304 0.248197 
 40785 0.225634  40876 0.2244  40970 0.222643  41127 0.228749 
 41486 0.23277  41554 0.230873  41669 0.237134  41783 0.242408 
 42489 0.249831  42583 0.24529  42954 0.25202  43644 0.253458 
 44497 0.270942  44566 0.270712  44681 0.286912  44792 0.284271 
 46265 0.33688  46505 0.29261  47103 0.289689  47986 0.29136 
 48887 0.272994  49786 0.28496  50686 0.293475  51587 0.318721 
 51695 0.303066  51812 0.285976  51923 0.284753  51980 0.287249 
 52486 0.293525  53386 0.289288  54287 0.310841  55187 0.361823 
 60587 0.336391  61488 0.338384  62388 0.30101  62625 0.308364 
 62747 0.348334  63288 0.301432  64188 0.349515  65089 0.337346 
 65988 0.307163  66100 0.305661  66160 0.299187  66220 0.293545 
 66279 0.317322  66452 0.331168  66887 0.394312  67788 0.326404 
 68687 0.298324  69587 0.310505  70490 0.27087  71381 0.289753 
 71450 0.285377  71566 0.297629  71740 0.302674  73131 0.269005 
 73200 0.28973  73317 0.345738  75246 0.315115  75728 0.36075 
 76141 0.326565  76208 0.324162  76325 0.329688 
NewCurve
 38677 0.17718  38927 0.178915  39229 0.181406  39601 0.193776 
 40065 0.193277  40133 0.196564  40248 0.211578  40304 0.208157 
 40785 0.18516  40876 0.185072  40970 0.184104  41127 0.189377 
 41486 0.192099  41554 0.189556  41669 0.193996  41783 0.198969 
 42489 0.203574  42583 0.202559  42954 0.204248  43644 0.205803 
 44497 0.221929  44566 0.221987  44681 0.234389  44792 0.233108 
 46265 0.284655  46505 0.238955  47103 0.235378  47986 0.234539 
 48887 0.217627  49786 0.228397  50686 0.236263  51587 0.25446 
 51695 0.243573  51812 0.229711  51923 0.228964  51980 0.232727 
 52486 0.235813  53386 0.232906  54287 0.249565  55187 0.293482 
 60587 0.275847  61488 0.277215  62388 0.246648  62625 0.253414 
 62747 0.29419  63288 0.24849  64188 0.270946  65089 0.290118 
 65988 0.257043  66100 0.256031  66160 0.251762  66220 0.247355 
 66279 0.273299  66452 0.289194  66887 0.342359  67788 0.279339 
 68687 0.255866  69587 0.266457  70490 0.229752  71381 0.249381 
 71450 0.248684  71566 0.267215  71740 0.25397  73131 0.231316 
 73200 0.254599  73317 0.310265  75246 0.273169  75728 0.314253 
 76141 0.283809  76208 0.28387  76325 0.2905 
NewCurve
 38677 0.569368  38927 0.436233  39229 0.396922  39601 0.378901 
 40065 0.362971  40133 0.36757  40248 0.379624  40304 0.375352 
 40785 0.33718  40876 0.336807  40970 0.333794  41127 0.339737 
 41486 0.340813  41554 0.338618  41669 0.345649  41783 0.352931 
 42489 0.356014  42583 0.356582  42954 0.356321  43644 0.354911 
 44497 0.379345  44566 0.380934  44681 0.397985  44792 0.394929 
 46265 0.464135  46505 0.408136  47103 0.397948  47986 0.397117 
 48887 0.373335  49786 0.387575  50686 0.394981  51587 0.39628 
 51695 0.386271  51812 0.357083  51923 0.353668  51980 0.355838 
 52486 0.318853  53386 0.301502  54287 0.391862  55187 0.47144 
 60587 0.454101  61488 0.438085  62388 0.395321  62625 0.408793 
 62747 0.441658  63288 0.396136  64188 0.436569  65089 0.446927 
 65988 0.406423  66100 0.407128  66160 0.397269  66220 0.390343 
 66279 0.417217  66452 0.434755  66887 0.491276  67788 0.425392 
 68687 0.397277  69587 0.41488  70490 0.368059  71381 0.381798 
 71450 0.383859  71566 0.396439  71740 0.38575  73131 0.366947 
 73200 0.394506  73317 0.455845  75246 0.428595  75728 0.465543 
 76141 0.454412  76208 0.45667  76325 0.46506 
        >>

