#Command file for Mgraph to generate PostScript plots

#The sign # comments the line
#Set up and uncomment the ReadFile and SendToFile/SendToPrinter lines
#Mgraph -help  provides a description of the command file



#Verbose

ReadFile DATA/astex.data 0 1 3 0 0
ReadFile DATA/astex.data 0 1 4 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Roulis et Tangage " 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 -1 1.5 "%.1f^0"

LineStyle 1 Solid Red 1
LineStyle 2 SmallDash Blue 1
MarkStyle 1 FCircle 3
MarkStyle 2 FDiamond 3

PlotText 30% 75% Red  2.5 0. "Roulis"
PlotText 30% 83% Blue 2.5 0. "Tangage"
PlotLine 17% 77% 28% 77% Red Solid .03
PlotLine 17% 85% 28% 85% Blue SmallDash .03

DrawCell   2.0  3.0 5. 4. FitFrame

ReadFile DATA/astex.data 0 1 5 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Cap " 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 -1 1.5 "%.0f^o"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell   2.0  8.0 5. 4. FitFrame

ReadFile DATA/astex.data 0 1 2 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Altitude de l'avion (m)" 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 -1 1.5 "%.0f"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell   2.0 13.0 5. 4. FitFrame

ReadFile DATA/astex2.data 0 1 2 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Altitude du nuage (m)" 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 -1 1.5 "%.0f"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell   2.0 18.0 5. 4. FitFrame

ReadFile DATA/astex.data 0 1 6 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Vitesse (m/s)" 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 -1 1.5 "%5.1f"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell   2.0 23.0 5. 4. FitFrame

ReadFile DATA/astex.data 0 1 7 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "$q_0" 3.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 -1 1.5 "%5.1f^o"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell   8.5  3.0 3. 4. FitFrame

ReadFile DATA/astex.data 0 1 8 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "$j_0" 3.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 -1 1.5 "%5.1f^o"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell  13.0  3.0 3. 4. FitFrame

ReadFile DATA/astex.data 0 1 11 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Heure d\'ecimale TU (h)" 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 .016667 5. 1.5 "%6.2f"
LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

Formula "y1=y1/3600."

DrawCell  17.5  3.0 3. 4. FitFrame

ReadFile DATA/astex.data 0 1 9 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Latitude (degr\'es d\'ecimaux)" 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 5. 1.5 "%6.2f"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell   9.0  8.0 4.5 4. FitFrame

ReadFile DATA/astex.data 0 1 10 0 0

ClearTitle
FrameFitting
XTitle "No de sc\`ene" 2.
YTitle "Longitude (degr\'es d\'ecimaux)" 2.
XLabel -1 -1 -1 1.5 "%.0f"
YLabel -1 -1 5. 1.5 "%6.2f"

LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 3

DrawCell  15.5  8.0 4.5 4. FitFrame

ReadFile DATA/astex.data 0 10 9 0 0

ClearTitle
FrameFitting
XTitle "Longitude (degr\'es d\'ecimaux)" 2.
YTitle "Latitude (degr\'es d\'ecimaux)" 2.
LineStyle 1 Solid Red 1
MarkStyle 1 FCircle 2

XLimits  -24.5 -23.2
YLimits   36.5  37.0
XLabel 5 .1 24. 1.5 "%.1f"
YLabel 1 .1 36.5 1.5 "%4.1f"

DrawCell  10.5 13.5 9.5 12.5 FitFrame


PageText 5.5 2. Black .6 0. "AST15__0780-0830__864   Param\`etres de vol"
AddLogo      1.000 2.000 0.100 0.100

SendToFile Color "OUT/astex" 

