#!/bin/sh

file="AliasesFile"

i=1
while (test $i -le 17)
do

	rm -f $file

	cat <<'ENDOFTEXT' >>$file

@file1 "DATA/nov96frq_txt.fmt" 
@file2 "DATA/dec96frq_txt.fmt"
@file3 "DATA/jan97frq_txt.fmt"
@file4 "DATA/feb97frq_txt.fmt"
@file5 "DATA/mar97frq_txt.fmt"
@file6 "DATA/apr97frq_txt.fmt"
@file7 "DATA/may97frq_txt.fmt"
@file8 "DATA/jun97frq_txt.fmt"

ENDOFTEXT

#The title contains the i value and we create one file.ps for one i value
	echo "\@TITLE Frequency of occurence of all clouds above $i km \n" >>$file
	echo "\@OUT_PS \"OUT/HIRSall_0"$i"km.ps\" \n" >>$file

#the zcolumn is the column number (in the file) which Mgraph will read
        zcolumn=`expr $i + 2`
	echo "\@ZCOLUMN $zcolumn \n" >>$file 

	Mgraph HIRS_month.com

i=`expr $i + 1`
done
