#Verbose
PageText 18 2.5 Black Bold 1 0 "Zone : Inde-Ouest"
PageText 18 4 Black Bold 1 0 "Jour : 04-12-96"
PageText 18 5.5 Black Bold 1 0 "Orbite : 3447"


#ReadBinSurface   FileName Type Columns  Lines  MissingValue RegionDistance Zmin_stretch Zmax_stretch
ReadBinSurface "DATA/Inde-Ouest_04-12-96.float" Float  51 51   -8421 1  -1 -1
PlotTitle     " " 1.00
NoGrid
NoXGrid
NoYGrid
ContourParam 0 1 0 Undef 0 50 0 50 0 0 Undef
#ContourLut -1 0 USER_LUTS/rainbow
ContourLut -1 0 USER_LUTS/dt_ice.lut
ContourAddings   Surface
SurfaceStrech	0 0.5 0 255
DrawContourColorScale	0% 103% 100% 109% 0 255
DrawColorScaleLabels  %.1f 1 Black 0.1 0.1 0 0 0.3 0.3 0.4 0.4 0.2 0.2 0.495 0.5
PlotBox    82.353% 37.255% 92.157% 47.059%   Magenta  0  5.0000
PlotBox    42 19 47 24   Black   0  5.0000
NoXLabel
XTitle        " " 1.00
XLimits        0    50
XLabel         -1    0   -1   1.00   ""
YTitle        " " 1.00
NoYLabel
YLimits        0    50
YLabel         -1    0   -1   1.00   ""
DrawCell 0.1 0 7.4 7 Color


#1a
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 7 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 10 0 0 3.40282e+38

PlotTitle     "Polarisation corrigee (Algo)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Angle de diffusion" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.89% -5.75%   Bigdot   Red  1
PlotText     4.39% -7.28%   Black Stand  1.50 0.00 "Mesures"
PlotMark     2.89% -2.35%   Bigdot   Blue  1
PlotText     4.39% -3.87%   Black Stand  1.50 0.00 "Modele"
#   ********  Legend drawing end ********
DrawCell 0.1 6.9 7.4 7 Color


#1b
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 8 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 11 0 0 3.40282e+38

PlotTitle     "  Fonction de phase (Algo)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Fonction de phase" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLimits       0 0.4 
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.27% -5.87%   Bigdot   Red  1
PlotText     3.77% -7.39%   Black Stand  1.50 0.00 "Mesures"
PlotMark     2.27% -2.82%   Bigdot   Blue  1
PlotText     3.77% -4.34%   Black Stand  1.50 0.00 "Modele"
#   ********  Legend drawing end ********
DrawCell 0.1 13.8 7.4 7 Color


#2a
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 13 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 16 0 0 3.40282e+38

PlotTitle     "Polarisation corrigee (n=1.33)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Angle de diffusion" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.89% -5.75%   Bigdot   Red  1
PlotText     4.39% -7.28%   Black Stand  1.50 0.00"Mesures"
PlotMark     2.89% -2.35%   Bigdot   Blue  1
PlotText     4.39% -3.87%   Black Stand  1.50 0.00"Modele"
#   ********  Legend drawing end ********
DrawCell 7.3 6.9 7.4 7 Color


#2b
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 14 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 17 0 0 3.40282e+38

PlotTitle     "  Fonction de phase (n=1.33)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Fonction de phase" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLimits       0 0.4 
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.27% -5.87%   Bigdot   Red  1
PlotText     3.77% -7.39%   Black Stand  1.50 0.00"Mesures"
PlotMark     2.27% -2.82%   Bigdot   Blue  1
PlotText     3.77% -4.34%   Black Stand  1.50 0.00"Modele"
#   ********  Legend drawing end ********
DrawCell 7.3 13.8 7.4 7 Color


#3a
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 19 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 22 0 0 3.40282e+38

PlotTitle     "Polarisation corrigee (n=1.40)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Angle de diffusion" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.89% -5.75%   Bigdot   Red  1
PlotText     4.39% -7.28%   Black Stand  1.50 0.00"Mesures"
PlotMark     2.89% -2.35%   Bigdot   Blue  1
PlotText     4.39% -3.87%   Black Stand  1.50 0.00"Modele"
#   ********  Legend drawing end ********
DrawCell 14.7 6.9 7.4 7 Color


#3b
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 20 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 23 0 0 3.40282e+38

PlotTitle     "  Fonction de phase (n=1.40)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Fonction de phase" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLimits       0 0.4 
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.27% -5.87%   Bigdot   Red  1
PlotText     3.77% -7.39%   Black Stand  1.50 0.00"Mesures"
PlotMark     2.27% -2.82%   Bigdot   Blue  1
PlotText     3.77% -4.34%   Black Stand  1.50 0.00"Modele"
#   ********  Legend drawing end ********
DrawCell 14.7 13.8 7.4 7 Color


#4a
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 25 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 28 0 0 3.40282e+38

PlotTitle     "Polarisation corrigee (n=1.50)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Angle de diffusion" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.89% -5.75%   Bigdot   Red  1
PlotText     4.39% -7.28%   Black Stand  1.50 0.00"Mesures"
PlotMark     2.89% -2.35%   Bigdot   Blue  1
PlotText     4.39% -3.87%   Black Stand  1.50 0.00"Modele"
#   ********  Legend drawing end ********
DrawCell 22.1 6.9 7.4 7 Color


#4b
#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 26 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" ScatterPlot 0 1 29 0 0 3.40282e+38

PlotTitle     "  Fonction de phase (n=1.50)" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Bigdot   1
XTitle        "Fonction de phase" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "Polarisation" 1.50
YLimits       0 0.4 
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.27% -5.87%   Bigdot   Red  1
PlotText     3.77% -7.39%   Black Stand  1.50 0.00"Mesures"
PlotMark     2.27% -2.82%   Bigdot   Blue  1
PlotText     3.77% -4.34%   Black Stand  1.50 0.00"Modele"
#   ********  Legend drawing end ********
DrawCell 22.1 13.8 7.4 7 Color


#
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" RoTeta ScatterPlot 0  3 5 0 0 3.40282e+38
ReadFile "DATA/res_sign_P1L1TBG1003447AD_4" RoTeta ScatterPlot 0  4 2 0 0 3.40282e+38
PlotTitle     "Graphe de position" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Cross   1
XLimits        -90    90
XLabel         -1    -1   -1   1.00   ""
YLimits        -90    90
YLabel         -1    -1   -1   1.00   ""
Circular 0 0 90 0 0
Zenithal -8421 15 0 1 1 1 Black
Azimuthal 15 0 1 1 1 0 0 Black
#   ********  Legend drawing ********
PlotMark     -1.65% 8.57%   Bigdot   Red  1
PlotText     -0.15% 7.04%   Black Stand  1.50 0.00 "Soleil"
PlotMark     -1.65% 13.62%   Bigdot   Blue  1
PlotText     -0.15% 12.09%   Black Stand  1.50 0.00 "Satelite"
#   ********  Legend drawing end ********
DrawCell 8 0.1 6.4 7 Color


#SendToPrinter   1  99   Color Landscape /usr/LOA/bin/vidpsAPP19.0000  1
SendToFile 1 99 Color Landscape "OUT/P1L1TBG1003447AD_4.ps" 19. 1
