#Command file for Mgraph to generate PostScript plots

#The sign # comments the line
#Square brackets ([...]) indicate that the enclosed element is optional
#Quotes ("...") are used around literal characters
#The sign \ joins the line with the next line
#Set up and uncomment the ReadFile and the SendToFile/SendToPrinter lines
#Mgraph -help  provides a description of the command file

#Color  options: Red Blue Magenta Black Green Forest Sienna Yellow
#               Coral Violet Plum Cyan Turquoise Whitel
#Line   options: Solid NoLine MicroDash  SmallDash Dash LongDash Dashdot LineDot
#Marker options: NoMark  BigDot SmallDot Cross X
#                Square  Diamond  TriangleUp  TriangleDown  Circle
#               FSquare FDiamond FTriangleUp FTriangleDown FCircle


#Verbose

#WindowSize Width=580 Height=549
#SetPaper   [A4 | A3 | B5 | USLETTER | USLEGAL]
#LineJoin   [Round|Sharp]
AddLogo     XStart=2.000 YStart=2.500 XScale=0.100 YScale=0.100


#############################################################

ReadFile   File="DATA/World_map.z"  

PlotTitle     Title="World map" Height=1.50
Grid          Frame=Yes   Xgrid=Light    Ygrid=Light [Yes | Light | No] 
ScaleToFrame
LineStyle     Curve=1   Style=Solid           Color=Red          Thickness=1
LineStyle     Curve=2   Style=Solid           Color=Blue         Thickness=1
LineStyle     Curve=3   Style=Solid           Color=Magenta      Thickness=1
LineStyle     Curve=4   Style=Solid           Color=Black        Thickness=1
LineStyle     Curve=5   Style=Solid           Color=Green        Thickness=1
LineStyle     Curve=6   Style=Solid           Color=Red          Thickness=1
LineStyle     Curve=7   Style=Solid           Color=Blue         Thickness=1
LineStyle     Curve=8   Style=Solid           Color=Magenta      Thickness=1
LineStyle     Curve=9   Style=Solid           Color=Black        Thickness=1
LineStyle     Curve=10   Style=Solid           Color=Green        Thickness=1

XTitle        Title=" " Height=1.00
XAxis         Scale=Linear    Min=-180    Max=180  Delta=30  
XLabel        LabelStep=-1   Reference=0   LabelHeight=1.00   CFormat="%.0f^o"
YTitle        Title=" " Height=1.20
YAxis         Scale=Linear    Min=-90    Max=90    Delta=30   
YLabel        LabelStep=-1    Reference=0   LabelHeight=1.00   CFormat="%.0f^o"

DrawCell   XStart=3.0000   YStart=4.0000   Width=23.0000   Height=15.0000   

SendToFile     File="OUT/World_map.ps"  Type=Color   Orientation=Landscape
