#verbose
AddLogo  XStart=27. YStart=4. XScale=.1 YScale=.1

PageText 15.2 2 Black Bold 1 0 "Etude de l'angle de polarisation"
PageText 18 3.0 Black 0.5 0 "Zone : Madagascar"
PageText 18 3.6 Black 0.5 0 "Jour : 12/11/96"
PageText 18 4.2 Black 0.5 0 "Orbite : 3134"
PageText 18 4.8 Black 0.5 0 "Nombre de pixels : 26"
PageText 18 5.4 Black 0.5 0 "Coef. d'Angstr\"om moyen : 1.159"


PageText 18 6 Black 0.5 0 "$t moyen : 0.371"

# Surface
##############
ReadBinSurface File="DATA/Madagascar_12-11-96.float" DataType=Float  Ncolumns=91 Nlines=141 

PlotTitle     "Situation de la sc\`ene observ\'ee" 1.10
Grid          Frame=No    Xgrid=No       Ygrid=No 

SurfaceGeometry [Xmin=0 Xmax=90 Ymin=0 Ymax=140]    DistanceFactor=1 XYRatio=1 Interpolation=No
ContourDef  [Smooth=Yes|No]  BackGround=Transp [White] ForeGround=Undef [Undef|White|Black]\
	      IdealDistance=1 Size=1 CFormat="%.3g"
SurfaceLUT      File="USER_LUTS/rainbow"
SurfaceStretch          Zmin=0 Zmax=0.5 FirstLevel=0 LastLevel=255
ColorScale	Mode=Boxes [|Linear]	XStart=0% YStart=101.5% XEnd=100% YEnd=106% Min=0 Max=255 \ 
	Color=Black Position=DownRight NoTick=No CFormat="%.2f" Size=1.5 \
	List= 0.1 0.10 0.15 0.15 0.2 0.20 0.25 0.25 0.3 0.30 0.35 0.35 0.4 0.40 0.45 0.45 0.5 0.50
AddObject        Surface      [Region Surface Dots Triangles]
PlotBox    38 45 44 51   Black   0  5.0000
NoXLabel
XTitle        " " 1.00
XLimits        0    90
XLabel         -1    0   -1   1.00   ""
YTitle        " " 1.00
NoYLabel
YLimits        0    140
YLabel         -1    0   -1   1.00   ""
DrawCell 0.2 0.2 7.3 7 Color


#Graphe 1 a
##############

ReadFile "DATA/quv_P1L1TBG1003134BD_1" ScatterPlot 0 2 7 0 0 3.40282e+38
ReadFile "DATA/quv_P1L1TBG1003134BD_1" ScatterPlot 0 2 34 0 0 3.40282e+38
ReadFile "DATA/quv_P1L1TBG1003134BD_1" ScatterPlot 0 2 37 0 0 3.40282e+38

Grid          Frame=Yes   Xgrid=Light       Ygrid=Light  [Yes | Light | No]
PlotTitle     "Valeurs de Q \`a 865 nm\n" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   cross   5
LineStyle      2   NoLine   Forest   1
MarkStyle      2   cross   5
LineStyle      3   NoLine   violet   1
MarkStyle      3   cross   5
XTitle        "Angle azimutal" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "\nLuminance" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.5% -5.82%   cross   Red  5
PlotText     4% -7.35%   Black Stand  1.50 0.00"Q^{mesures}"
PlotMark     17.5% -5.82%   cross  Forest  5
PlotText     19% -7.35%   Black Stand  1.50 0.00"Q^{mod\`ele}_{sol noir}"
PlotMark     32.5% -5.82%   cross  violet  5
PlotText     34% -7.35%   Black Stand  1.50 0.00"Q^{II}_{a\'erosols}"
#   ********  Legend drawing end ********
DrawCell 0.7 7 7. 6.5 Color


# Graphe 1 b
##############

#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/quv_P1L1TBG1003134BD_1" ScatterPlot 0 2 8 0 0 3.40282e+38
ReadFile "DATA/quv_P1L1TBG1003134BD_1" ScatterPlot 0 2 35 0 0 3.40282e+38

ReadFile "DATA/quv_P1L1TBG1003134BD_1" ScatterPlot 0 2 38 0 0 3.40282e+38
Grid          Frame=Yes   Xgrid=Light       Ygrid=Light  [Yes | Light | No]
PlotTitle     "Valeurs de U \`a 865 nm\n" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   cross   5
LineStyle      2   NoLine   Forest   1
MarkStyle      2   cross   5
LineStyle      3   NoLine   violet   1
MarkStyle      3   cross   5
XTitle        "Angle azimutal" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "\nLuminance" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.5% -5.82%   cross   Red  5
PlotText     4% -7.35%   Black Stand  1.50 0.00"U^{mesures}"
PlotMark     17.5% -5.82%   cross  Forest  5
PlotText     19% -7.35%   Black Stand  1.50 0.00"U^{mod\`ele}_{sol noir}"
PlotMark     32.5% -5.82%   cross  violet  5
PlotText     34% -7.35%   Black Stand  1.50 0.00"U^{II}_{a\'erosols}"
#   ********  Legend drawing end ********
DrawCell 0.7 13.6 7. 6.5 Color


# Graphe 2 a
##############

ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 9 0 0 3.40282e+38
ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 45 0 0 3.40282e+38

ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 37 0 0 3.40282e+38
Grid          Frame=Yes   Xgrid=Light       Ygrid=Light  [Yes | Light | No]
PlotTitle     "Taux de polarisation sign\'ee\n" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   cross   5
LineStyle      2   NoLine   Blue   1
MarkStyle      2   cross   5
LineStyle      3   NoLine   Forest   1
MarkStyle      3   cross   5
XTitle        "Angle azimutal" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "\nPolarisation (%)" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.5% -5.82%   cross   Red  5
PlotText     4% -7.35%   Black Stand  1.50 0.00"L^{mesures}"
PlotMark     17.5% -5.82%   cross  Forest  5
PlotText     19% -7.35%   Black Stand  1.50 0.00"L^{I}_{a\'erosols}"
PlotMark     32.5% -5.82%   cross  violet  5
PlotText     34% -7.35%   Black Stand  1.50 0.00"L^{II}_{a\'erosols}"
#   ********  Legend drawing end ********
DrawCell 8.0 7 7. 6.5 Color


# Graphe 2 b
##############

ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 8 0 0 3.40282e+38
ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 47 0 0 3.40282e+38

ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 39 0 0 3.40282e+38
Grid          Frame=Yes   Xgrid=No       Ygrid=Light  [Yes | Light | No]
PlotTitle     "Valeurs des angles de polarisation [0,90]\n" 1.10
LineStyle      1   NoLine   Red   1
MarkStyle      1   cross   5
LineStyle      2   NoLine   Blue   1
MarkStyle      2   cross   5
LineStyle      3   NoLine   Forest   1
MarkStyle      3   cross   5
XTitle        "Angle azimutal" 1.50
XLabel         -1    -1   -1   1.00   ""
YAxis         Scale=Formula Formula="(90*(sign(y-90)+1)-sign(y-90)*y)*2" NewMin=0 NewMax=180    Min=0    Max=180    Delta=-1
#   ********  Annotations ******** 
PlotAxis  Location=LEFT   Scale=Linear  Min=0  Max=90  Delta=15  \
	Color=Black  Thickness=1 Title="\nAngle de polarisation"  TitleHeight=1.50\
	LabelStep=-1 Reference=0  LabelHeight=1.00 CFormat="%2.f"
PlotAxis  Location=Right   Scale=Linear  Min=0  Max=90  Delta=15  \
	Color=Black  Thickness=1 Title=""  TitleHeight=1.50\
	LabelStep=-1 Reference=0  LabelHeight=1.00 CFormat="%2.f"
#   ********  Legend drawing ********
PlotMark     2.5% -5.82%   cross   Red  5
PlotText     4% -7.35%   Black Stand  1.50 0.00"L^{mesures}"
PlotMark     17.5% -5.82%   cross  Forest  5
PlotText     19% -7.35%   Black Stand  1.50 0.00"L^{I}_{a\'erosols}"
PlotMark     32.5% -5.82%   cross  violet  5
PlotText     34% -7.35%   Black Stand  1.50 0.00"L^{II}_{a\'erosols}"
#   ********  Legend drawing end ********
DrawCell 14.5 7 7. 6.5 Color


#Graphe 2 c
##############

Histogram "DATA/polar_psy_P1L1TBG1003134BD_1" Ncolumns=0 Ycolumn=8 Nlines=-1 LinesToSkip=0 Xmin=0 Xmax=180 ClassSize=5 Cumulative=No YperCent=Yes Style=Steps UndefValue=3.40282e+38
Histogram "DATA/polar_psy_P1L1TBG1003134BD_1" Ncolumns=0 Ycolumn=47 Nlines=-1 LinesToSkip=0 Xmin=0 Xmax=180 ClassSize=5 Cumulative=No YperCent=Yes Style=Steps UndefValue=3.40282e+38
Histogram "DATA/polar_psy_P1L1TBG1003134BD_1" Ncolumns=0 Ycolumn=39 Nlines=-1 LinesToSkip=0 Xmin=0 Xmax=180 ClassSize=5 Cumulative=No YperCent=Yes Style=Steps UndefValue=3.40282e+38
PlotTitle     Title="Histogramme des angles de polarisation\n" Height=1.10
Grid          Frame=Yes   Xgrid=Light       Ygrid=No  [Yes | Light | No]
#ScaleToFrame
LineStyle     Curve=3   Style=Solid           Color=Forest       Thickness=6
LineStyle     Curve=2   Style=Solid           Color=Blue         Thickness=4
LineStyle     Curve=1   Style=Solid           Color=Red          Thickness=2
XTitle        Title="Angle de polarisation" Height=1.50
XAxis         Scale=Linear    Min=0    Max=180  Delta=15
XLabel        LabelStep=1   Reference=-1   LabelHeight=1.00   CFormat="%.0f^o"
YTitle        Title="" Height=0
YAxis         Scale=Linear    Min=-1    Max=-1  Delta=10
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.00   CFormat="%2.f%%"
#   ********  Legend drawing ********
PlotLine     XStart=2.00% YStart=-5.10%  XEnd=5% YEnd=-5.10%  Color=Red  Style=solid  Thickness=6
PlotText     XStart=6% YStart=-7.34%   Color=Black Style=Stand  Height=1.50 Angle=0.00 Text="L^{mesures}"
PlotLine     XStart=18.00% YStart=-5.10%  XEnd=21% YEnd=-5.10%  Color=Blue  Style=solid  Thickness=3
PlotText     XStart=22% YStart=-7.34%   Color=Black Style=Stand  Height=1.50 Angle=0.00 Text="L^{I}_{a\'erosols}"
PlotLine     XStart=34.00% YStart=-5.10%  XEnd=37% YEnd=-5.10%  Color=Violet  Style=solid  Thickness=3
PlotText     XStart=38% YStart=-7.34%   Color=Black Style=Stand  Height=1.50 Angle=0.00 Text="L^{II}_{a\'erosols}"
#   ********  Legend drawing end ********
DrawCell 21.7 7 7.35 6.5 Color


# Graphe 3 a
##############

ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 37 0 0 3.40282e+38
ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 41 0 0 3.40282e+38
Grid          Frame=Yes   Xgrid=Light       Ygrid=Light  [Yes | Light | No]
PlotTitle     "Taux de polarisation sign\'ee\n" 1.10
LineStyle      1   NoLine   Forest   1
MarkStyle      1   cross   5
LineStyle      2   NoLine   Violet   1
MarkStyle      2   cross   5
XTitle        "Angle azimutal" 1.50
XLabel         -1    -1   -1   1.00   ""
YTitle        "\nPolarisation (%)" 1.50
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********
PlotMark     2.5% -5.82%   cross   Red  5
PlotText     4% -7.35%   Black Stand  1.50 0.00"L^{II}_{a\'erosols}"
PlotMark     17.5% -5.82%   cross  Forest  5
PlotText     19% -7.35%   Black Stand  1.50 0.00"L^{mod\`ele}_{sol noir}"
#   ********  Legend drawing end ********
DrawCell 8.0 13.6 7. 6.5 Color


# Graphe 3 b
##############

ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 39 0 0 3.40282e+38
ReadFile "DATA/polar_psy_P1L1TBG1003134BD_1" ScatterPlot 0 2 43 0 0 3.40282e+38

Grid          Frame=Yes   Xgrid=No       Ygrid=Light  [Yes | Light | No]
PlotTitle     "Valeurs des angles de polarisation [0,90]\n" 1.10
LineStyle      1   NoLine   Forest   1
MarkStyle      1   cross   5
LineStyle      2   NoLine   Violet   1
MarkStyle      2   cross   5
XTitle        "Angle azimutal" 1.50
XLabel         -1    -1   -1   1.00   ""
YAxis         Scale=Formula Formula="(90*(sign(y-90)+1)-sign(y-90)*y)*2" NewMin=0 NewMax=180    Min=0    Max=90    Delta=-1
#   ********  Annotations ******** 
PlotAxis  Location=LEFT   Scale=Linear  Min=0  Max=90  Delta=15  \
	Color=Black  Thickness=1 Title="\nAngle de polarisation"  TitleHeight=1.50\
	LabelStep=-1 Reference=-1  LabelHeight=1.00 CFormat="%2.f"
PlotAxis  Location=Right   Scale=Linear  Min=0  Max=90  Delta=15  \
	Color=Black  Thickness=1 Title=""  TitleHeight=1.50\
	LabelStep=-1 Reference=0  LabelHeight=1.00 CFormat="%2.f"
#   ********  Legend drawing ********
PlotMark     2.5% -5.82%   cross   Red  5
PlotText     4% -7.35%   Black Stand  1.50 0.00"L^{II}_{a\'erosols}"
PlotMark     17.5% -5.82%   cross  Forest  5
PlotText     19% -7.35%   Black Stand  1.50 0.00"L^{mod\`ele}_{sol noir}"
#   ********  Legend drawing ********
DrawCell 14.5 13.6 7.4 6.5 Color


# Graphe 3 c
##############

Histogram "DATA/polar_psy_P1L1TBG1003134BD_1" Ncolumns=0 Ycolumn=39 Nlines=-1 LinesToSkip=0 Xmin=0 Xmax=180 ClassSize=5 Cumulative=No YperCent=Yes Style=Steps UndefValue=3.40282e+38
Histogram "DATA/polar_psy_P1L1TBG1003134BD_1" Ncolumns=0 Ycolumn=43 Nlines=-1 LinesToSkip=0 Xmin=0 Xmax=180 ClassSize=5 Cumulative=No YperCent=Yes Style=Steps UndefValue=3.40282e+38
PlotTitle     Title="Histogramme des angles de polarisation\n" Height=1.10
Grid          Frame=Yes   Xgrid=Light       Ygrid=No  [Yes | Light | No]
#ScaleToFrame
LineStyle     Curve=1   Style=Solid           Color=Forest          Thickness=6
LineStyle     Curve=2   Style=Solid           Color=Violet         Thickness=4
XTitle        Title="Angle de polarisation" Height=1.50
XAxis         Scale=Linear    Min=0    Max=180  Delta=15
XLabel        LabelStep=1   Reference=-1   LabelHeight=1.00   CFormat="%.0f^o"
YTitle        Title="" Height=0
YAxis         Scale=Linear    Min=-1    Max=-1  Delta=10
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.00   CFormat="%2.f%%"
#   ********  Legend drawing ********
PlotLine     XStart=2.00% YStart=-5.10%  XEnd=5% YEnd=-5.10%  Color=Forest  Style=solid  Thickness=6
PlotText     XStart=6% YStart=-7.34%   Color=Black Style=Stand  Height=1.50 Angle=0.00 Text="L^{II}_{a\'erosols}"
PlotLine     XStart=18.00% YStart=-5.10%  XEnd=21% YEnd=-5.10%  Color=Violet  Style=solid  Thickness=3
PlotText     XStart=22% YStart=-7.34%   Color=Black Style=Stand  Height=1.50 Angle=0.00 Text="L^{mod\`ele}_{sol noir}"
#   ********  Legend drawing end ********
DrawCell 21.7 13.6 7.35 6.5 Color


# Polar
##############

ReadFile "DATA/tempo_graf_position" RoTeta ScatterPlot 0  3 5 0 0 3.40282e+38
ReadFile "DATA/tempo_graf_position" RoTeta ScatterPlot 0  4 2 0 0 3.40282e+38
PlotTitle     "G\'eom\'etrie de la sc\`ene observ\'ee" 1.25
LineStyle      1   NoLine   Red   1
MarkStyle      1   Bigdot   1
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Cross   1
XLimits        -90    90
XLabel         -1    -1   -1   1.00   ""
YLimits        -90    90
YLabel         -1    -1   -1   1.00   ""
Circular 0 0 90 0 0
Zenithal -8421 15 0 1 1 1 Black
Azimuthal 15 0 1 1 1 0 0 Black
#   ********  Legend drawing ********
PlotMark     -1.65% 8.57%   Bigdot   Red  1
PlotText     -0.15% 7.04%   Black Stand  1.50 0.00 " Soleil"
PlotMark     -1.65% 13.62%   Bigdot   Blue  1
PlotText     -0.15% 12.09%   Black Stand  1.50 0.00 " Satellite"
#   ********  Legend drawing end ********
DrawCell 8 0.2 6.4 7 Color


SendToFile Orientation=Landscape File="OUT/psy_P1L1TBG1003134BD_1.ps"
